deque File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_DEQUE

## Typedefs

template<typename _Tp>
using | std::pmr::deque

## Detailed Description

This is a Standard C++ Library header.

Definition in file deque.

## Macro Definition Documentation

## _GLIBCXX_DEQUE

#define _GLIBCXX_DEQUE

Definition at line 56 of file deque.

## Typedef Documentation

## deque

template<typename _Tp>

using std::pmr::deque

Definition at line 83 of file deque.